@charset "utf-8";
/* CSS Document */
.scroll-text {
    height: 300px;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
    background-color: #ebebeb ;
}
.scroll-text ul {
  width: 100%;
  margin: 0;
  padding:0;
}
.scroll-text ul li {
  list-style:none;
  height:auto;
  padding-bottom:10px;
}
.scroll-text ul li a{
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	text-decoration:none;
	}
.scroll-text ul li a:hover{
	text-decoration:none;
	}

/*===========================================================Home=================================================================*/